@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Marcellus&display=swap");

:root {
  --primary-color: #000;
  --body-color: #000;
  --light: #fff7e8;
  --facebook: #4267b2;
  --twitter: #00acee;
  --linkedin: #0e76a8;
  --youtube: #ff0000;
  --whatsapp: #25d366;
  --instagram: #c92bb7;
  --golden-gradient: radial-gradient(
      ellipse farthest-corner at right bottom,
      #fedb37 0%,
      #fdb931 8%,
      #9f7928 30%,
      #8a6e2f 40%,
      transparent 80%
    ),
    radial-gradient(
      ellipse farthest-corner at left top,
      #ffffff 0%,
      #ffffac 8%,
      #d1b464 25%,
      #5d4a1f 62.5%,
      #5d4a1f 100%
    );
  --golden-gradient-hover: radial-gradient(
      ellipse farthest-corner at left top,
      #ffffff 0%,
      #ffffac 8%,
      #d1b464 25%,
      #5d4a1f 62.5%,
      #5d4a1f 100%
    ),
    radial-gradient(
      ellipse farthest-corner at right bottom,
      #fedb37 0%,
      #fdb931 8%,
      #9f7928 30%,
      #8a6e2f 40%,
      transparent 80%
    );
}

html{scroll-behavior: smooth;}

body {
  color: var(--body-color);
  font: 400 1rem "Montserrat", sans-serif;
  overflow-x: hidden;
}

svg:not([fill]) {
  fill: currentColor;
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}

a,
a:hover {
  text-decoration: none;
  color: inherit;
}

a {
  color: var(--body-color);
  transition: all 300ms ease-in-out;
}

a.bg-primary:hover {
  background-color: var(--primary-color) !important;
}

img {
  width: 100%;
  display: block;
}

.object-cover {
  object-fit: cover;
}

.container-fluid {
  padding-left: 3rem;
  padding-right: 3rem;
}

.filter-white {
  -ms-filter: brightness(70);
  filter: brightness(70);
}

.filter-dark {
  -ms-filter: grayscale(1) brightness(0.5);
  filter: grayscale(1) brightness(0.5);
}

/*header*/
.header {
  width: 100%;
  position: absolute;
  top: 0;
  background: transparent;
  z-index: 997;
  transition: all 300ms ease-in-out;
}

.header.fixed {
  background-color: transparent;
  box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
}
.header .container-lg {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
    max-width: 80px;
    position: relative;
    left: 1rem;
    font-size: 1.75rem;
    font-weight: 800;
    min-height: 1px;
    transition: all 300ms ease-in-out;
    z-index: 2;
	margin-top:3px;
}
.logo img{
  /* background: #fff; */
  padding: 5px;
}

.menu-section {
}

.navi {
  display: flex;
  gap: 30px;
}

.navi ul {
  gap: 0 10px;
}

.navi li a {
  color: #000000;
  display: flex;
  align-items: center;
  gap: 6px;
  white-space: nowrap;
  padding: 8px;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  transition: all 300ms ease-in-out;
}

.navi li a.active,
.navi li:hover > a {
  color: #373734;
}

.header.fixed .navi li a {
  font-size: 12px;
}

.navi li a i {
  font-size: 11px;
  color: var(--primary-color);
}

.menuBtn {
  padding: 0;
  border: 0;
  border-radius: 0;
  background-color: #fff;
  width: 30px; 
  height: 30px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4px;
  transition: all 300ms ease-in-out;
  position: relative;
  cursor: pointer;
  z-index: 99999;
  padding: 5px;
  right: 0;
}

.menuBtn span {
  display: block;
  position: relative;
  width: 100%;
  height: 2px;
  background-color: var(--body-color);
  transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.menuBtn.closeMenuBtn span#menuLine1 {
  -webkit-transform: rotate(45deg) translate(4px, 4px);
  transform: rotate(45deg) translate(4px, 4px);
}

.menuBtn.closeMenuBtn span#menuLine2 {
  right: 100px;
}

.menuBtn.closeMenuBtn span#menuLine3 {
  -webkit-transform: rotate(-45deg) translate(4px, -4px);
  transform: rotate(-45deg) translate(4px, -4px);
}

.menuContainer{
  position: fixed;
  top: 30px;
  width: 300px;
  right: 0;
  bottom: 0;
  height: 100%;
  overflow: auto;
  background-color: #fff;
  padding: 80px 20px 20px;
  display: none;
  z-index: 995;
}
.menuContainer ul li a{
  display: block;
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--body-color);
  padding: 10px;
  border-bottom: 1px solid rgb(0 0 0 / 10%);
}
.menuContainer ul li a:hover{
  color: var(--primary-color);
}

.socialBtn ul i {
  width: 36px;
  height: 36px;
  font-size: 14px;
  box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
  transition: all 300ms ease-in-out;
}

i.fa-facebook-f:hover {
  background-color: var(--facebook);
}
i.fa-twitter:hover {
  background-color: var(--twitter);
}
i.fa-linkedin-in:hover {
  background-color: var(--linkedin);
}
i.fa-instagram:hover {
  background-color: var(--instagram);
}
i.fa-youtube:hover {
  background-color: var(--youtube);
}
/*header*/

/* sticky form */
.crox_frm1 {
  transform: rotate(-180deg);
  display: none;
  padding: 20px 10px;
  letter-spacing: 1px;
  text-transform: lowercase; 
  cursor: pointer;
  color: #fff;
  writing-mode: vertical-rl;
  border: 1px solid #7a4f3f;
  font-size: 20px;
  font-family: 'Qardoos';
}
.enq_txt1 {
  padding: 15px;
  color: #fff;
  width: 100%;
  display: block;
  transition: all 0.8s;
  cursor: pointer;
  font-size: 20px;
  width: 53px;
  right: 100%;
  position: absolute;
  background: #d5a372;
}
.fixed-form {
	position: absolute;
	right:1rem;
	width: 300px;
	background: #fff;
	box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
	z-index: 1000;
	transition: all 300ms ease-in-out;
	top: 21rem;
	}
  
  .fixed-form.fixed {
	transform: translateY(0%);
	bottom: 0;
	right: 0;
	width: 100%;
	border-radius: 0;
	/* color: #fff; */
  }
  
  .fixed-form.fixed .innerform form {
	padding: 5px 20px;
  }
  
  .form-strip {
	background-color: var(--primary-color);
	color: #fff;
	padding: 10px 10px 7px;
	text-align: center;
	text-transform: uppercase;
	border-top: 4px solid var(--primary-color);
	border-bottom: 1px dashed rgb(255 255 255 / 20%);
	}
  
  .form-strip h6 {
	letter-spacing: 1px;
	transform: scale(0, 0);
	transition: transform 500ms linear 200ms;
  }
  
  .form-strip .carousel-item.active h6 {
	transform: scale(1, 1);
  }
  
  .form-strip h6 span {
	color: #f5f5f5;
	font-size: 125%;
	font-weight: 700;
	}
  
  .fixed-form .innerform form {
	padding: 20px 20px;
  }
  
  .fixed-form .form-group {
	margin-bottom: 10px;
  }
  
  .fixed-form.fixed .form-group {
	margin-bottom: 0;
  }
  
  .form-check-label {
	font-size: 18px;
  }
  
  .fixed-form .form-control {
	padding: 8px 10px;
  }
  
  .fixed-form .formFooter {
	display: flex;
	align-items: center;
	margin-top: 20px;
  }
  
  .fixed-form .formFooter button {
	text-align: center;
	border: none;
	transition: all 300ms ease-in-out;
	outline: none;
	flex-grow: 1;
  }
  
  .fixed-form.fixed .formFooter button {
	padding: 8px 10px;
  }
  
  .fixed-form.fixed .form-strip {
	display: none;
  }
  
  .fixed-form.fixed .formFooter {
	margin-top: 0;
	align-self: flex-end;
  }
  
  .fixed-form.fixed .col-12 {
	flex: 1 0 0;
  }
  .form-control {
    font-size: 14px;
    padding: 3px 19px;
    height: auto;
    background-color: rgb(255 203 11 / 19%);
    border: none;
    border-bottom: 2px solid var(--primary-color);
    color: #181818;
    border-radius: 0;
    transition: all 300ms ease;
}
/* sticky form */

.banner {
  margin-top: 61px;
  height: calc(100vh - 61px);
  position: relative;
  z-index: 1;
}


.bannerText {
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  color:#fff;
  z-index: 2;
  /* background: url(../images/pattern.png) top right / 100% no-repeat #fff; */
}

.bannerText .h4 {
  font-weight: 800;
}

.font-weight-bolder{
  font-weight: 900 !important;
}

.cta-box ul{
  display: flex;
  gap: 1rem
}

.cta-box a{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  text-transform: uppercase;
  font-size: .75rem;
}

.cta-box i{
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: .875rem;
  border-radius: 50%;
  color: var(--body-color);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.25) inset;
  transition: all 300ms ease-in-out;
}

.cta-box i:hover{
  color: #050505;
}

.cta-box .whatsappBtn{
  background-color: var(--whatsapp);
  color: #fff;
  padding: 4px;
  border-radius: 40px;
  flex-direction: row;

}

.cta-box .whatsappBtn:hover{
  background-color: var(--primary-color);
}

.cta-box .whatsappBtn i{
  box-shadow: 0 0 0 50px #fff inset;
  color: var(--whatsapp);
}
/* overview */
.configuration {
  display: flex;
  border-top: 1px solid var(--primary-color);
  border-bottom: 1px solid var(--primary-color);
}

.configuration-box {
  border-right: 1px solid var(--primary-color);
  padding: 1em 0;
  flex: auto;
  text-align: center;
  margin: 10px 0;
}

.configuration-box:nth-last-child(1) {
  border-right: none;
}

.configuration-box p{
  text-align: center;
}
/* overview */

/* floor plans */
.fpContainer .fbBox .inner {
  background-color: #fff;
  padding: 1rem;
  border: 1px solid rgb(0 0 0 / 10%);
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 15%);
  transition: all 300ms ease-in-out;
  isolation: isolate;
}

.fpContainer .fbBox .inner:hover {
  color: #fff;
  transform: translateY(-5px);
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 24%);
}

.fpContainer .fbBox .inner::before{
  content: '';
  position: absolute;
  inset: 0;
  background: #000;
  transform: scaleY(0);
  transform-origin: bottom;
  border-radius: 10px;
  transition: transform 300ms ease-in-out;
  z-index: -1;
}

.fpContainer .fbBox .inner:hover::before {
  transform: scaleY(1);
  transform-origin: top;
}

.planBase{padding-top: 10px;}

.fpDetails {
  display: flex;
  align-items: center;
  gap: 6px;
  border-bottom: 1px solid rgb(0 0 0 / 10%);
  padding-bottom: 6px;
}
.fpDetails:last-of-type{
  border-bottom: 0;
  padding-bottom: 0;
}

.fpContainer .fbBox .inner:hover .fpDetails{
  border-bottom-color: rgb(255 255 255 / 15%);
}

.fpDetails .icon {
  width: 20px;
  color: var(--primary-color);
}

.fpContainer .fbBox .inner:hover .fpDetails .icon {
  color: #fff;
}

.planBase .fpDetails small{
  font-size: .95rem;
}

.planBase .fpDetails h6 {
  margin-bottom: 0;
  font-weight: 800;
}

.fpContainer .fbBox .img-fluid {
  overflow: hidden;
}

.fpContainer .fbBox span {
  display: block;
  padding-top: 10px;
  margin-top: 10px;
  border-top: 1px solid #e4e4e4;
}

.fpContainer .fbBox .inner:hover .readmore .button{
  background: #fff;
  color: var(--body-color);
}
/* floor plans */

/* amenities */
.iconBox .in {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  height: 100%;
  padding: 2rem;
  /* border: 1px solid rgb(0 0 0 / 5%); */
  transition: all 300ms ease-in-out;
}

.iconBox .in:hover {
  background-color: rgb(0 0 0 / 3%);
  color: var(--primary-color);
  box-shadow: none !important;
}

.iconBox .in img {
  width: 40px;
}

.iconBox .in h6 {
  font-weight: 700;
  font-size: 14px;
}
/* amenities */

/* Gallery */
.galBox .inner{
  position: relative;
}
.galBox .inner img {
  object-fit: cover;
  border-radius: 1rem;
}
.galBox .caption{
  position: absolute;
  left: 10px;
  bottom: 10px;
  background-color: var(--body-color);
  border-left: 4px solid var(--primary-color);
  font-size: 14px;
  color: #fff;
  padding: 8px 20px 8px 10px;
  clip-path: polygon(0 0, 96% 0, 100% 100%, 0% 100%);
}
/* Gallery */

/* location */
.locationWrapper {
  color: var(--body-color);
  position: relative;
  z-index: 1;
}
.locationWrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../images/dotted-map-bg.png) center / cover no-repeat;
  filter: brightness(55);
  opacity: 0.15;
  z-index: -1;
}

.loc-container .loc-text ul li {
  font-weight: 700;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 0;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
}
.loc-container .loc-text ul li:last-of-type{
  padding-bottom: 0;
  border-bottom: 0;
}

.loc-container .loc-text ul li .loc-row {
  display: flex;
  align-items: center;
}

.loc-container .loc-text ul li .loc-row img {
  flex: 0 0 25px;
  max-width: 25px;
}

.loc-container .loc-text ul li .loc-row p {
  margin-bottom: 0;
  padding-left: 10px;
}

.loc-container .loc-text ul li .loc-dist {
  color: var(--primary-color);
  font-weight: 800;
  margin-bottom: 0;
}

.loc-container .loc-text ul li .loc-dist small {
  font-size: 13px;
  color: #fff;
  margin-left: 5px;
}

.location-img img{
  object-position: top left;
}
.locBox .inner {
  padding: 0.5rem;
  border: 1px solid rgb(0 0 0 / 20%);
  height: 100%;
  border-radius:10px;
}
/* location */

/* Consultation Form */
.formContainer {
  background-color: #fff;
  color: var(--body-color);
  position: relative;
  z-index: 1;
}

.formContainer::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../images/pattern.png) top right / 50% no-repeat repeat #fff;
  transform: rotateY(180deg);
  z-index: -1;
}

.enquiry-form .inner {
  padding: 2rem;
}
/* Consultation Form */

/* infra */
svg {
  width: 100%;
  height: 100%;
  display: block;
}
svg:not([fill]) {
  fill: currentColor;
  stroke: currentColor;
}

.iconBox .inner {
  display: block;
  border: 1px solid rgb(0 0 0 / 15%);
  border-radius: 10px;
  padding: 2rem 1rem;
  text-align: center;
  transition: all 300ms ease-in-out;
  position: relative;
  z-index: 1;
  isolation: isolate;
  background: center / cover no-repeat #fff;
}

.iconBox .inner .img-fluid {
  width: 60px;
  margin: 0 auto 10px;
  transition: all 300ms ease-in-out;
  color: var(--primary-color);
}

.iconBox .inner .img-fluid.border-red {
  border: 2px solid var(--primary-color);
}

.iconBox .inner h4,
.iconBox .inner small {
  font-weight: 700;
}
/* infra */

p {
  line-height: 1.4;
}

.padding {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.headingContainer {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
}

.heading {
  display: table;
  position: relative;
  margin-bottom: 30px;
  z-index: 1;
}


.heading.has-border h1, 
.heading.has-border h2, 
.heading.has-border h3, 
.heading.has-border h4{
  line-height: 1;
}

.heading .h1,
.heading h2,
.heading h3,
.heading h4,
.heading h5,
.heading h6 {
  display: block;
  font-weight: 600;
  font-size:28px;
}

div[class^="heading bg-"] .h1 {
  text-transform: capitalize;
}

.heading .display-4 {
  font-weight: 700;
}

.heading .h3 {
  line-height: 1.25;
  text-transform: uppercase;
}

.heading h5 {
  font-weight: 500;
  color: var(--gray-color);
}

.heading h6 {
  font-weight: 800;
  font-size: 14px;
}

.text-vibrant {
  color: var(--vibrant-color) !important;
}
.text-primary {
  color: var(--primary-color) !important;
}

.text-normalcase {
  text-transform: none !important;
}

.bg-primary {
  background-color: var(--primary-color) !important;
}
.bg-light {
  background-color: var(--light) !important;
}

.bg-dark {
  background-color: #161f26 !important;
  color: #fff;
}

.bg-primary-gradient {
  background-image: radial-gradient(
    circle at 50% -100%,
    var(--primary-color),
    #083233
  );
}

.bg-image {
  background: center / cover no-repeat fixed;
}

.bg-image::before {
  content: "";
  position: absolute;
  inset: 0;
  /* background-color: rgb(0 0 0 / 10%); */
  z-index: -1;
}

.bg-image.overlay-white::before {
  background: linear-gradient(
    to left,
    rgb(255 255 255 / 40%),
    rgb(255 255 255 / 95%)
  );
}

.scroller {
  overflow: auto;
}

.scroller::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.scroller::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #cfcfcf;
  border-radius: 10px;
}

/* Handle */
.scroller::-webkit-scrollbar-thumb {
  background: var(--primary-color);
  border-radius: 10px;
}

/* Handle on hover */
.scroller::-webkit-scrollbar-thumb:hover {
  background: #000;
}

.gap-row {
  row-gap: 30px;
}
.gap-form-row {
  row-gap: 10px;
}

.moreText {
  display: none;
}

.viewmore .button {
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--body-color);
  background-color: transparent;
  border: 0;
  padding: 0;
}

.viewmore .button:hover {
  color: var(--primary-color);
}

.viewmore .button.text-white:hover {
  text-decoration: underline;
}

.viewmore .button i {
  color: var(--primary-color);
  transition: transform 300ms ease-in-out;
}

.viewmore .button:hover i {
  transform: translateX(5px);
}

.readmore {
  width: 100%;
  margin-top: 2.5rem;
}

.readmore.d-flex {
  gap: 5px;
}

.readmore .button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  padding: 10px 15px;
  min-width: 140px;
  width: max-content;
  color:#fff;
  /* background: var(--golden-gradient); */
  background-color: var(--primary-color);
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  transition: all ease-in-out 0.3s;
  position: relative;
  z-index: 1;
}

.readmore button {
  border-radius: 0;
  border: none;
  font-size: 14px;
  background: none;
}

.readmore .button:hover {
  color: #fff;
  background-color: #000;
  box-shadow: 0 0 0 1px rgb(255 255 255 / 15%);
  /* background: var(--golden-gradient-hover); */
}

.readmore .button i{
  width: 14px;
}

.readmore .button.bg-white {
  color: var(--body-color);
  background-color: #fff;
}

.readmore .button.bg-white:hover {
  color: #fff;
  background-color: var(--primary-color) !important;
}

.controls {
  position: absolute;
  width: 110px;
  height: 40px;
  right: 10px;
  bottom: 10px;
  z-index: 9;
}

.controls a {
  position: static;
  display: table;
  width: 100%;
  height: 50px;
  line-height: 50px;
  cursor: pointer;
  text-align: center;
  color: var(--primary-color);
  font-size: 13px;
  border-bottom: 1px solid rgb(0 0 0 / 20%);
  opacity: 1;
}

.controls a:last-child {
  border-bottom: none;
}

.controls a:focus,
.controls a:hover {
  color: var(--primary-color) !important;
  opacity: 1;
}

.multiply {
  mix-blend-mode: multiply;
}

.position-relative {
  z-index: 1;
}

/* custom swiper controls */
.swiper-button-next,
.swiper-button-prev {
  width: 50px;
  height: 50px;
  margin-top: -25px;
  background: url(../images/arrow-left.png) center / 16px no-repeat
    rgb(255 255 255 / 20%);
  transition: all 300ms ease-in-out;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background-color: var(--body-color);
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  transform: rotate(-180deg);
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

.bottom-control {
  top: auto;
  bottom: 0;
}

.bottom-control.swiper-button-next {
  right: calc(50% - 55px);
}
.bottom-control.swiper-button-prev {
  left: calc(50% - 55px);
}

.swiper-pagination {
  bottom: 0 !important;
}

.swiper-pagination-bullet-active {
  background-color: var(--primary-color);
  width: 20px;
  border-radius: 10px;
}
/* custom swiper controls */

.footer-rera{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

.reraqr{
  width: 120px;
}

.footer-enquiryBtn {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  z-index: 99;
  background: var(--golden-gradient);
  text-align: center;
}
.footer-enquiryBtn a {
  color: #fff;
  text-align: center;
  display: block;
  width: calc(100% / 2);
  padding: 8px 5px;
  border: 1px solid rgb(0 0 0 / 15%);
  border-left: 0;
}
a.whatsCall {
  color: #fff !important;
  background: linear-gradient(45deg,#0db634,#015c16) !important;
  border: 0;
  min-width: 30px !important;
}
a.whatsCall:hover {
  background: linear-gradient(135deg,#0db634,#015c16) !important;
}

.button-top {
  background: var(--primary-color);
  position: fixed;
  cursor: pointer;
  left: 10px;
  bottom: 10px;
  color: #ffffff;
  font-size: 13px;
  opacity: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 500ms ease;
  z-index: 99;
}

.button-top:hover {
  background: var(--golden-gradient);
}

.socialBtn i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  font-size: 14px;
  color: #fff;
  box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
  border-radius: 50%;
  transition: all 300ms ease-in-out;
}
.socialIcons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}

.socialIcons a i {
  color: #fff;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border: 1px solid rgb(255 255 255 / 15%);
  border-radius: 50%;
  transition: all 300ms ease-in-out;
  text-align: center;
}

.socialIcons.solid a i {
  border: none;
}

.socialIcons.stroke a:hover .fa-facebook-f,
.socialIcons.solid a .fa-facebook-f {
  background-color: var(--facebook);
}
.socialIcons.stroke a:hover .fa-linkedin-in,
.socialIcons.solid a .fa-linkedin-in {
  background-color: var(--linkedin);
}
.socialIcons.stroke a:hover .fa-twitter,
.socialIcons.solid a .fa-twitter {
  background-color: var(--twitter);
}
.socialIcons.stroke a:hover .fa-youtube,
.socialIcons.solid a .fa-youtube {
  background-color: var(--youtube);
}
.socialIcons.stroke a:hover .fa-whatsapp,
.socialIcons.solid a .fa-whatsapp {
  background-color: var(--whatsapp);
}
.socialIcons.stroke a:hover .fa-instagram,
.socialIcons.solid a .fa-instagram {
  background-color: var(--instagram);
}

.socialIcons.stroke a .fa-facebook-f {
  border-color: var(--facebook);
}
.socialIcons.stroke a .fa-linkedin-in {
  border-color: var(--linkedin);
}
.socialIcons.stroke a .fa-twitter {
  border-color: var(--twitter);
}
.socialIcons.stroke a .fa-youtube {
  border-color: var(--youtube);
}
.socialIcons.stroke a .fa-whatsapp {
  border-color: var(--whatsapp);
}
.socialIcons.stroke a .fa-instagram {
  border-color: var(--instagram);
}

.socialIcons.solid a:hover i,
.socialIcons a:hover i {
  background-color: #fff;
}

.socialIcons.stroke a .fa-facebook-f,
.socialIcons a:hover .fa-facebook-f {
  color: var(--facebook);
}
.socialIcons.stroke a .fa-linkedin-in,
.socialIcons a:hover .fa-linkedin-in {
  color: var(--linkedin);
}
.socialIcons.stroke a .fa-twitter,
.socialIcons a:hover .fa-twitter {
  color: var(--twitter);
}
.socialIcons.stroke a .fa-youtube,
.socialIcons a:hover .fa-youtube {
  color: var(--youtube);
}
.socialIcons.stroke a .fa-whatsapp,
.socialIcons a:hover .fa-whatsapp {
  color: var(--whatsapp);
}
.socialIcons.stroke a .fa-instagram,
.socialIcons a:hover .fa-instagram {
  color: var(--instagram);
}
.socialIcons.stroke a:hover i {
  color: #fff;
}
/***** Inside pages end *****/

.custom-control-inline {
  margin-right: 0;
  padding-left: 0;
  width: 100%;
  display: block;
}

.custom-control-label {
  cursor: pointer;
  display: block;
  position: relative;
  padding: 10px 10px 10px 2.25rem;
  background-color: #f1f1f1;
  border-bottom: 2px solid #eaeaea;
  border-radius: 0;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: 700;
  cursor: pointer;
}
.custom-control-label::before{
  background-color: #fff;
  box-shadow: 0 0 0 2px var(--primary-color);
  border-color: #fff;
}
.custom-control-label::before,
.custom-control-label::after {
top: 12px;
left: 10px;
}

.custom-control-input:checked ~ .custom-control-label::before {
background-color: var(--primary-color) !important;
border-color: #fff;
}
.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
border-color: var(--primary-color);
}
.custom-control-input:focus ~ .custom-control-label::before {
box-shadow: 0 0 0 0.2rem rgb(249 94 1 / 25%);
}

/* customize modal */
.modal-backdrop.show {
  opacity: 1;
  background: rgb(0 10 12 / 95%);
  backdrop-filter: blur(5px);
}

button.close {
  position: absolute;
  right: -20px;
  top: -20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  color: #000;
  opacity: 1;
  text-shadow: none;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
  opacity: 1;
  background-color: rgb(141, 0, 0);
  color: #fff;
}

.modal-content {
  border: none;
  border-radius: 0;
  box-shadow: 0 8px 32px 0 rgba(0 0 0 / 20%);
}
.modal-dialog {
  max-width: 700px;
}
.modal-content .modal-header {
  padding: 0;
  border: none;
}
.modal-content button.close {
  position: absolute;
  top: -10px;
  right: -10px;
  padding: 0;
  margin: 0;
  width: 40px;
  height: 40px;
  z-index: 1;
  text-shadow: none;
  color: #fff;
  background-color: maroon;
  opacity: 1;
}
.modal-header {
  background: none;
  border: none;
}

.modal-body {
  padding: 25px;
}

.modal-details {
  height: 100%;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
}
.modal-details img {
  width: 170px;
  margin: 0 auto 1rem;
}

.modal-details h5 {
  font-weight: 800;
  font-size: 19px;
}
.modal-details .banner-price {
 
  font-weight: 700;
  color: var(--primary-color);
  padding: 10px 0;
  border: dashed rgb(0 0 0 / 15%);
  border-width: 1px 0;
}
/* customize modal */

/*transformation Animation*/
.leftTranslate {
  -webkit-transform: translate(-200px, 0);
  transform: translate(-200px, 0);
  opacity: 0;
  -webkit-transition: all 1000ms;
  transition: all 1000ms;
}

.rightTranslate {
  -webkit-transform: translate(200px, 0);
  transform: translate(200px, 0);
  opacity: 0;
  -webkit-transition: all 1000ms;
  transition: all 1000ms;
}

.topTranslate {
  -webkit-transform: translate(0, -200px);
  transform: translate(0, -200px);
  opacity: 0;
  -webkit-transition: all 1000ms;
  transition: all 1000ms;
}

.bottomTranslate {
  -webkit-transform: translate(0, 200px);
  transform: translate(0, 200px);
  opacity: 0;
  -webkit-transition: all 1000ms;
  transition: all 1000ms;
}

.doneTranslate {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}

.fadeOut {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all 1000ms ease-in-out;
  transition: all 1000ms ease-in-out;
}

.fadeIn {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  -webkit-transition: all 1000ms;
  transition: all 1000ms;
}

.zoomOut {
  transform: scale(0);
  transition: all 0.8s ease-in-out;
}

.zoomIn {
  transform: scale(1);
}
/*transformation Animation*/

.list li {
  margin-bottom: 10px;
  position: relative;
 
}
.list li::before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background: url(../images/bullet.png) center / contain no-repeat;
  left: 0;
  top: 4px;
  pointer-events: none;
}
.info-box
{
  position: absolute;
  top: 5rem;
  background: #fff;
  text-align: center;
  max-width: 371px;
  padding: 30px 0 13px 0;
  /* border: 6px solid var(--primary-color); */
  left:1rem;
  box-shadow: 0 0 2px #000;
  border-bottom: 4px solid #fecb07;
}
.status 
{
   position: absolute;
    top: 0;
    background: var(--primary-color);
    width: 100%;
    left: 0;
    color: #fff;
    padding: 6px;
	font-weight:600;
}
.mb-box h1
{
  font-size: 1.9rem;
    letter-spacing: 1px;
    padding: 10px 0;
    color: var(--primary-color);
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: 1.1;
}
.mb-box table
{
  height: inherit;
    border-collapse: collapse;
    min-width: 100%;
    max-width: 100%;
    background: var(--primary-color);
    color: #fff;
    text-align: left;
    padding: 5px;
    display: flex;
    justify-content: center;
}
.mb-box li
{
  list-style: none;
  padding: 5px 10px;
  border-bottom: 1px solid #ccc;
  font-size: 14px;
}

.mb-ext-box h4
{
  font-size: 15px;
  margin: 11px;
  font-weight: bold;
  color: var(--primary-color);
}
.amenitiesitems {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: flex-start;
  gap: 50px;
  color: #000;
}
.amenitiesitem {
  width: 16%;
  text-align: center;
}

.amenitiesitem img {
  width: 153px;
  margin: 0px auto;
  border-radius: 50%;
  height: 153px;
  box-shadow: 0 0 3px #000000;
}
.amenitiesitem p {
  padding-top: 10px;
  text-transform: capitalize;
  letter-spacing: 1px;
  color:#fff;
}
.headhas-border h6
{
  color: #3f2e08;
  letter-spacing: 1px;
  text-shadow: 0px 0px 1px #000000;
  font-size: 1.8rem;
  --fa-font-brands: 600;
  line-height: 1.5;
}